package com.lantone.structure.model.label;

import com.lantone.structure.model.entity.AuxiliaryExamination;
import com.lantone.structure.model.entity.Drug;
import com.lantone.structure.model.entity.Laboratory;
import com.lantone.structure.model.entity.Surgery;
import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @ClassName : StagesSummaryLabel
 * @Description :
 * @Author : wsy
 * @Date: 2021-01-25 9:51
 */
@Getter
@Setter
public class StagesSummaryLabel {
    private List<Drug> drugs = new ArrayList<>(); //药物
    private List<Surgery> surgerys = new ArrayList<>(); //手术名称
    private List<Laboratory> laboratory = new ArrayList<>(); //实验室检查
    private List<AuxiliaryExamination> auxiliaryExaminations = new ArrayList<>(); //辅助检查
}